Public Member Functions | Public Attributes | List of all members
clan::StyleGradientStop Class Reference

Gradient stop in a style gradient. More...

`#include <style_set_image.h>`

## Public Member Functions
| StyleGradientStop ()
| StyleGradientStop (const StyleSetValue &color, const StyleSetValue &position)

## Public Attributes
StyleSetValue | color
StyleSetValue | position

## Detailed Description

Gradient stop in a style gradient.

## Constructor & Destructor Documentation

clan::StyleGradientStop::StyleGradientStop | ( |  | ) |
| inline

clan::StyleGradientStop::StyleGradientStop | ( | const StyleSetValue & | color,
|  | const StyleSetValue & | position
| ) |  |
| inline

## Member Data Documentation

StyleSetValue clan::StyleGradientStop::color

StyleSetValue clan::StyleGradientStop::position

The documentation for this class was generated from the following file:

- style_set_image.h